/* CSS Document */

html{ background: url(../images/bg_body.jpg) repeat top left }

body{
margin:0;
padding:0 0 0 0;
font-family: Arial, Verdana,  Helvetica, sans-serif;
color:#010101;
background: url(../images/bg_repeat.gif) repeat-x top left;
}
td, ul, ol, li, a, span, p, form, input, label, textarea, select, h1, h2, h3, h4, h5, h6 {
margin:0;
padding:0;
}
img{
padding:0;
Margin:0;
display:block;
}

.clear{ clear:both }

#wrap{ width:1000px; margin:0px auto;   }
#bodyContent{ background: #ffffff url(../images/bg_header.jpg) no-repeat top left }
.header{}
.logo{ float:left; width:280px; height:94px; margin-right:10px }
.headerRight{ float:right; width:395px; margin:10px 50px 0 4px }
.navigation{ height:22px }
.navigation ul{ display:block }
.navigation ul li{ float:left; list-style:none }
.navigation ul li a{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#fe0000; padding:0px 10px; text-decoration:none; 
                     border-right:1px solid #fe0000 }
.navigation ul li a:hover{ color:#000000 }
.navigation ul li a.navLast{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#fe0000; padding:0px 10px; text-decoration:none; 
                     border-right:none }
.navigation ul li a.navLast:hover{ color:#000000 }

.contentMain{ padding:25px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#333333;line-height: 20px; }	
.contentMain p{ margin-bottom:10px;line-height: 20px;  }	
.contentMain .contentLeft{ float:left; width:650px; }	
.contentMain .contentLeft .imgspace img{ margin:10px }	
.contentMain .contentLeftInner{ border-right:3px solid #e3e3e3 }	
.contentMain .contentLeftInner td { border:1px solid #e3e3e3 }
.contentMain .contentLeftInner td.head{ font-weight:bold; color:#014a8e }
.contentMain .contentLeftInner td.desc{ font-weight:bold }
.contentMain .contentLeftInner td img{ text-align:center }

.contentMain .contentRight{ float:right; width:280px; margin:100px 4px 10px 10px }	
.contentMain .contentRight .cardGroup{ margin-bottom:22px }	

.bgRed{ background:#fe0000; padding:2px 2px 2px 8px; font-size:16px; color:#fff; font-weight:bold }

h1{ font-family: Arial, Verdana Helvetica, sans-serif; font-size:24px; color:#1b1818; margin:10px 0px }
h2{ font-family: Arial, Verdana Helvetica, sans-serif; font-size:24px; color:#1b1818; margin:10px 0px }
h3{ font-family: "Century Gothic", Arial, Verdana Helvetica, sans-serif; font-size:14px; color:#fe0000; margin:10px 0px }
h4{ font-family: Arial, Verdana Helvetica, sans-serif; font-size:14px; color:#fe0000; margin:10px 0px }

.txtRed{ font-family: Arial, Verdana Helvetica, sans-serif; font-size:30px; font-weight:bold; color:#fe0000 }
.txtRed02{ font-family: Arial, Verdana Helvetica, sans-serif; font-size:24px; font-weight:bold; color:#fe0000 }
.txtMore a{ font-family: Arial, Verdana Helvetica, sans-serif; font-size:10px; font-weight:normal; color:#fe0000 }

hr.hLine{ margin:0px; padding:0px; margin:10px 0px; background:#e3e3e3; height:3px; width:650px }

.contentImage{ border:1px solid #e3e3e3; width:590px; padding:10px; margin:0px auto }
.contentImage02{ border:1px solid #e3e3e3; padding:10px }

.footerMain{width:100%; height:150px; background:#ff0000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#fff }
.footerMain .footerInner{width:1000px; height:32px; background:#ffffff; margin:0px auto }
.footerMain p{ margin-top:8px }
.footerLink{ width:500px; margin:20px auto 4px auto }
.footerLink ul{ display:block; width:270px; margin:0px auto }
.footerLink ul li{ float:left; list-style:none }
.footerLink ul li a{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#fff; padding:0px 10px; text-decoration:none; 
                     border-right:1px solid #ffffff }
.footerLink ul li a:hover{ color:#000000 }
.footerLink ul li a.footerNavLast{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#ffffff; padding:0px 10px; text-decoration:none; 
                     border-right:none }
.footerLink ul li a.footerNavLast:hover{ color:#000000 }

.gallery{
color:#ff0000;
}

